html,
body {
  width: 100%;
}
header {
  display: flex;
  align-items: center;
  box-sizing: border-box;
  border-top: 4px solid #00a0e9;
  justify-content: space-around;
  height: 80px;
  width: 100%;
}
.logo {
  width: 214px;
}
nav a {
  color: #666666;
  font-size: 16px;
  padding: 15px 30px;
  position: relative;
}
nav a:hover {
  border-bottom: 3px solid #00a0e9;
}
/* 轮播图 */
#swiper1 {
  /* width: 100vw; */
  width: 100%;
  /* height: 800px; */
}

.swiper-slide img {
  width: 100%;
  height: 100%;
}
.banner {
  position: relative;
}
.banner-left,
.banner-right {
  position: absolute;
  z-index: 10;
  top: 50%;
  cursor: pointer;
  background: rgba(0, 0, 0, 1);
  opacity: 0.4;
  display: flex;
  align-items: center;
  padding: 15px 20px;
}
.banner-left:hover {
  background: rgba(0, 160, 233, 1);
}
.banner-right:hover {
  background: rgba(0, 160, 233, 1);
}
.banner-left {
  left: 3%;
}
.banner-right {
  right: 3%;
}
.banner {
  position: relative;
}
.banner .fixd {
  position: absolute;
  z-index: 100;
  top: 28%;
  left: 20%;
  color: #ffffff;
}

.fixd h2 {
  margin: 15px;
  font-weight: bold;
  font-size: 48px;
}
.fixd p {
  margin: 30px;
}
.fixd-more button {
  width: 180px;
  height: 52px;
  outline: none;
  font-size: 16px;
  font-weight: 400;
  cursor: pointer;
  background: #00a0e9;
  color: #ffffff;
  border: none;
  margin: 20px;
}
/* 内容 */
.content-title {
  display: flex;
  align-items: center;
  justify-content: center;
}
.content-title span {
  width: 50px;
  height: 3px;
  background: rgba(0, 160, 233, 1);
}
.content-title h3 {
  font-size: 30px;
  margin: 20px;
}
.card p {
  font-size: 16px;
  font-weight: 400;
  color: rgba(153, 153, 153, 1);
  line-height: 36px;
  text-align: center;
}
.select {
  display: flex;
  align-items: center;
  justify-content: center;
}
.select span {
  display: block;
  width: 180px;
  height: 52px;
  border: 1px solid rgba(221, 221, 221, 1);
  text-align: center;
  line-height: 52px;
  margin: 20px 15px;
  cursor: pointer;
}
/* .select-2 {
  color: #ffffff;
  background: rgba(0, 160, 233, 1);
} */
.select span:hover {
  color: #ffffff;
  background: rgba(0, 160, 233, 1);
}
.center {
  display: flex;
  align-items: center;
  justify-content: center;
  /* padding: 2%; */
  margin: 2%;
}
.center-left {
  width: 45%;
  /* width: 680px; */
  height: 470px;
  /* border: 1px solid red; */
  position: relative;
}
.center-left img {
  width: 100%;
  height: 100%;
}
.center-right {
  /* width: 700px; */
  width: auto;
  height: 470px;
  padding: 2%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
  /* border: 1px solid red; */
}
#swiper2 {
  /* width: 700px; */
  width: 100%;
  height: 100%;
}
.center-bg {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 170px;
  background: rgba(0, 0, 0, 1);
  opacity: 0.45;
}
.center-fixd {
  bottom: 0;
  height: 170px;
  position: absolute;
}
.center-fixd p {
  color: #ffffff;
  margin: 30px;
}

.center-fixd h3 {
  color: #ffffff;
  margin: 30px;
}

.line {
  /* width: 700px; */
  width: 100%;
  height: 1px;
  background: rgba(238, 238, 238, 1);
  margin: 30px 0;
}


.center-wrapper {
  display: flex;
  flex-direction: column;
}
.center-top {
  display: flex;
  align-items: center;
  padding: 10px;
}
.center-top i {
  width: 5px;
  height: 5px;
  background: rgba(153, 153, 153, 1);
  border-radius: 50%;
  margin: 0 10px;
}
.center-top p {
  font-weight: 700;
  margin-right: auto;
  font-size: 18px;
  font-weight: bold;
  color: rgba(51, 51, 51, 1);
}
.center-top p:hover {
  color: #00a0e9;
  cursor: pointer;
}
.center-top span {
  color: #aeaeae;
}
.center-bottom {
  width: 550px;
  font-size: 16px;
  font-weight: 400;
  color: rgba(102, 102, 102, 1);
  line-height: 28px;
  padding: 0 30px;
}
.first-line {
  margin: 0 0 30px 0;
}
.last-line {
  margin: 20px 0 0 0;
}
.more {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 30px;
}
.more button {
  width: 180px;
  height: 52px;
  background: rgba(0, 160, 233, 0);
  border: 1px solid rgba(221, 221, 221, 1);
  outline: none;
  font-size: 16px;
  font-weight: 400;
  color: rgba(51, 51, 51, 1);
  cursor: pointer;
}
.more button:hover {
  background-color: #00a0e9;
  color: #ffffff;
}
/* 业务架构 */
.business {
  box-sizing: border-box;
  background: url(../images/pic1.png);
  background-size: 100% 100%;
  width: 100%;
  /* height: 680px; */
  padding: 20px 0;
}
.bus-card h3,
.bus-card p {
  color: #ffffff;
}

.bus-ul {
  width: 80%;
  display: flex;
  align-items: center;
  /* justify-content: center; */
  justify-content: space-around;
  margin: 70px auto;
}
.bus-ul li {
  /* border: 1px solid red; */
  width: 210px;
  height: 360px;
  background: rgba(255, 255, 255, 1);
  opacity: 0.65;
  margin: 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  box-sizing: border-box;
  border-bottom: 6px solid #0e6eb8;
}

.bus-ul li h4 {
  font-size: 18px;
  font-weight: 400;
  color: rgba(51, 51, 51, 1);
  line-height: 30px;
}
.bus-ul li span {
  display: block;
  width: 30px;
  height: 2px;
  background: rgba(32, 130, 202, 1);
  margin: 20px 0;
}
.bus-ul li p {
  width: 168px;
  font-size: 14px;
  font-weight: 400;
  color: rgba(51, 51, 51, 1);
  line-height: 24px;
  text-align: center;
}
.bus-ul li:hover {
  background: rgba(14, 110, 184, 1);
  opacity: 0.65;
}
.bus-ul li:hover p {
  color: #ffffff;
}
.bus-ul li:hover h4 {
  color: #ffffff;
}
.bus-ul li:hover span {
  background-color: #ffffff;
}
.bus-ul li img {
  margin: 30px 0;
}
.hide {
  display: none;
}
.bus-ul li:hover .show {
  display: none;
}
.bus-ul li:hover .hide {
  display: block;
}
/* 公司介绍 */

.info {
  display: flex;
  justify-content: center;
  padding: 50px 0;
}
.info-left {
  /* width: 800px; */
  width: 60%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 20px;
  box-sizing: border-box;
}
.info-right {
  /* width: 420px; */
  width: auto;
  height: 600px;
  border-radius: 10px;
  margin-left: 1%;
}
.info-right img {
  width: 100%;
  height: 100%;
}
.info-text {
  font-size: 16px;
  font-weight: 400;
  color: rgba(102, 102, 102, 1);
  line-height: 36px;
}
.info-card {
  font-size: 28px;
  font-weight: 400;
  color: rgba(51, 51, 51, 1);
  line-height: 30px;
  align-items: flex-start;
}
.info-card span {
  display: block;
  width: 40px;
  height: 3px;
  background: rgba(14, 110, 184, 1);
  margin: 25px 0;
}
.info-ul {
  width: 100%;
  display: flex;
  justify-content: space-around;
}
.info-ul li {
  margin: 10px;
}
.info-ul li p {
  font-size: 40px;
  font-weight: 400;
  color: rgba(0, 160, 233, 1);
  line-height: 30px;
  margin: 15px;
}
.info-ul li span {
  font-size: 16px;
  font-weight: 400;
  color: rgba(102, 102, 102, 1);
  line-height: 30px;
}
.info-card h3 {
  margin: 10px 0;
}
.info-more {
  margin: 30px 0;
}
/* 底部 */
footer {
  box-sizing: border-box;
  /* height: 345px; */
  background: rgba(0, 80, 141, 1);
  padding: 40px;
  display: flex;
  justify-content: center;
}
.footer-wai {
  width: 1200px;
}
footer p {
  color: #ffffff;
  font-size: 14px;
}
footer a {
  /* color: #ffffff; */
  font-size: 14px;
  color: rgba(255, 255, 255, 0.7);
}
.foot-firstli a {
  color: #ffffff;
  font-size: 16px;
}
.footer-top {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.footer-list{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.footer-top ul {
  margin: 0 30px;
}
.footer-top ul li {
  padding: 10px 0;
}
.contact li {
  display: flex;
  align-items: center;
}
.contact li i {
  margin: 0 20px;
}
.weixin p {
  font-size: 12px;
  text-align: center;
  margin: 5px 0;
}
.foot-bottom {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
}
.foot-bottom span {
  /* width: 1200px; */
  height: 1px;
  background: rgba(242, 242, 242, 1);
  opacity: 0.5;
  margin: 50px 0 30px 0;
}

.foot-info {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}
.swiper-pagination-bullet {
  width: 14px !important;
  height: 14px !important;
}
.header-nav{
  display: none;
}